UUXQT(8C)

NAME
uuxqt - UUCP execution file interpreter

SYNOPSIS
/usr/lib/uucp/uuxqt [ -xdebug ]

DESCRIPTION
Uuxqt interprets execution files created on a remote system via uux(1C) and transferred to the local system via uucico(8C). When a user uses uux to request remote command execution, it is uuxqt that actually executes the command. Normally, uuxqt is forked from uucico to process queued execution files; for debugging, it may also be run manually by the UUCP administrator.

Uuxqt runs in its own subdirectory, /var/spool/uucp/XTMP. It copies intermediate files to this directory when necessary.

FILES
/usr/lib/uucp/L.cmds	Remote command permissions list
/usr/lib/uucp/USERFILE	Remote directory tree permissions list
/var/spool/uucp/LOGFILE	UUCP system activity log
/var/spool/uucp/LCK/LCK.XQT	Uuxqt lock file
/var/spool/uucp/X./	Incoming execution file directory
/var/spool/uucp/XTMP	Uuxqt running directory

SEE ALSO
uucp(1C), uux(1C), L.cmds(5), USERFILE(5), uucico(8C)